<?xml version="1.0" encoding="UTF-8"?><theme format-ver="01.00" package="0">
<!--

Theme structure from Osaul4ik

Credits to me LOL
-->
  <StartScreenProperty>
<!-- Lockscreen settings start -->
    <m_filePath>lockscreen.png</m_filePath>
<!-- Lockscreen wallpaper -->
    <m_dateColor>ff73bce5</m_dateColor>
<!-- Clock/date font color -->
    <m_dateLayout>0</m_dateLayout>
<!-- Clock/date lockscreen placement
      0 = Bottom left
	  1 = Top left
	  2 = Bottom Right -->
    <m_notifyBgColor>64f9c13a</m_notifyBgColor>
<!-- Notification box color -->
    <m_notifyBorderColor>fff4b22c</m_notifyBorderColor>
<!-- Notification box border color -->
    <m_notifyFontColor>ff73bce5</m_notifyFontColor>
<!-- Notification box font color -->
  </StartScreenProperty>
<!-- Lockscreen settings end -->
  <InfomationBarProperty>
<!-- Top bar settings start -->
    <m_barColor>fff9c13a</m_barColor>
<!-- Bar color -->
    <m_indicatorColor>0058a0c9</m_indicatorColor>
<!-- Bar font color -->
    <m_noticeFontColor>0058a0c9</m_noticeFontColor>
<!-- Notification-bubble font color -->
    <m_noticeGlowColor>fff9c13a</m_noticeGlowColor>
<!-- Notification-bubble glow color -->
    <m_noNoticeFilePath>notices.png</m_noNoticeFilePath>
<!-- Notification-bubble skin -->
    <m_newNoticeFilePath>notice.png</m_newNoticeFilePath>
<!-- Notification-bubble skin (When there's notifications) -->
  </InfomationBarProperty>
<!-- Top bar settings end -->
  <InfomationProperty>
<!-- Theme information settings start -->
    <m_contentVer>01.00</m_contentVer>
<!-- Theme version -->
    <m_title>
      <m_default>Motorstorm Artic Edge</m_default>
<!-- Default theme name -->
    </m_title>
    <m_provider>
      <m_default>PLAYER_ONE</m_default>
    </m_provider>
<!-- Name of theme creator -->
    <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
    <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
<!-- Preview images (Homescreen page and lockscreen) viewable when selecting the theme in settings -->
    <m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
<!-- Theme thumbnail/icon -->
  </InfomationProperty>
  <HomeProperty>
    <m_bgParam>
      <BackgroundParam>
<!-- Each BackgroundParam is each page on the homescreen, going from top to bottom, to a maximum of 10 BackgroundParam. 
     Each homescreen have individual settings which can be changed on a screen-to-screen basis -->
        <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
<!-- Thumbnail image for this homescreens wallpaper when viewing through wallpaper selection, is not necessary to have -->
        <m_imageFilePath>bg1.png</m_imageFilePath>
<!-- Wallpaper -->
        <m_waveType>11</m_waveType>
<!-- Wavetype, see: (N/A yet) for chart. -->
        <m_fontColor>fff02982</m_fontColor>
<!-- Font color -->
        <m_fontShadow>1</m_fontShadow>
<!-- Font shadow
     0 = off
	 1 = on -->
      </BackgroundParam>
<!-- Homescreen 1 done, next BackgroundParam is homescreen 2 and so on (max 10 BackgroundParam, can be less but wont display any wallpaper on those homescreens) -->
      <BackgroundParam>
        <m_thumbnailFilePath>bg2t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg2.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>fffbd72f</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg3t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg3.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>fffbd72f</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg4t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg4.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>fff02982</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
	  <BackgroundParam>
        <m_thumbnailFilePath>bg5t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg5.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>fffbd72f</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg6t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg6.png</m_imageFilePath>
        <m_waveType>10</m_waveType>
        <m_fontColor>ff52aadf</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg7t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg7.png</m_imageFilePath>
        <m_waveType>17</m_waveType>
        <m_fontColor>fff02982</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg8t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg8.png</m_imageFilePath>
        <m_waveType>9</m_waveType>
        <m_fontColor>fffbd72f</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
    </m_bgParam>
<!-- Homescreens end -->
    <m_bgmFilePath>SND0LP.at9</m_bgmFilePath>
<!-- Background music -->
   <m_browser>
     <m_iconFilePath>browser.png</m_iconFilePath>
   </m_browser>
   <m_calendar>
     <m_iconFilePath>calendar.png</m_iconFilePath>
   </m_calendar>
   <m_camera>
     <m_iconFilePath>photo.png</m_iconFilePath>
   </m_camera>
   <m_email>
     <m_iconFilePath>email.png</m_iconFilePath>
   </m_email>
   <m_friend>
     <m_iconFilePath>friends.png</m_iconFilePath>
   </m_friend>
   <m_hostCollabo>
     <m_iconFilePath>contentsmanager.png</m_iconFilePath>
   </m_hostCollabo>
   <m_message>
     <m_iconFilePath>messages.png</m_iconFilePath>
   </m_message>
   <m_music>
     <m_iconFilePath>music.png</m_iconFilePath>
   </m_music>
   <m_near>
     <m_iconFilePath>near.png</m_iconFilePath>
   </m_near>
   <m_parental>
     <m_iconFilePath>parental.png</m_iconFilePath>
   </m_parental>
   <m_party>
     <m_iconFilePath>party.png</m_iconFilePath>
   </m_party>
     <m_ps3Link>
     <m_iconFilePath>ps3link.png</m_iconFilePath>
   </m_ps3Link>
   <m_ps4Link>
     <m_iconFilePath>ps4_link.png</m_iconFilePath>
   </m_ps4Link>
   <m_settings>
     <m_iconFilePath>settings.png</m_iconFilePath>
   </m_settings>
   <m_trophy>
     <m_iconFilePath>trophy.png</m_iconFilePath>
   </m_trophy>
   <m_video>
     <m_iconFilePath>video.png</m_iconFilePath>
   </m_video>
   <m_basePageFilePath>screen_other.png</m_basePageFilePath>
   <m_curPageFilePath>screen_current.png</m_curPageFilePath>
   <!-- Icon names for all "theme-able" homescreen icons. -->
  </HomeProperty>
</theme>
